Prerequisites

DevExpress Blazor components have the following system requirements:

Frameworks

One of the following frameworks should be installed on your machine to use DevExpress Blazor components:

IDE